## GpLockdown GpLockdown — lockdown enum |

## Types and Values

enum | GpLockdownFlags

## Includes

    #include <libgnome-panel/gp-lockdown.h>

## Description

A GpLockdownFlags.

## Functions

## Types and Values

### enum GpLockdownFlags

Flags indicating active lockdowns.

#### Members

GP_LOCKDOWN_FLAGS_NONE | No flags set. |
GP_LOCKDOWN_FLAGS_APPLET | Applet is disabled. |
GP_LOCKDOWN_FLAGS_FORCE_QUIT | Force quit is disabled. |
GP_LOCKDOWN_FLAGS_LOCKED_DOWN | Panel is lockded down. |
GP_LOCKDOWN_FLAGS_COMMAND_LINE | Command line is disabled. |
GP_LOCKDOWN_FLAGS_LOCK_SCREEN | Lock screen is disabled. |
GP_LOCKDOWN_FLAGS_LOG_OUT | Log out is disabled. |
GP_LOCKDOWN_FLAGS_USER_SWITCHING | User switching is disabled. |